.successcls { background: none repeat scroll 0 0 #C6F8C9; border: 1px solid #118B4B; color: #262F2A; display: block; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 15px; padding: 10px; text-align: left; margin-bottom: 10px; }
.errorcls { border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; text-align: left; font-weight: bold; font-size: 12px; color: #d30505; line-height: 18px; font-family: Verdana; }


.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.footer_main_box .form_box .captcha_main_box { padding:0 !important; }
.captcha_img_box { position:static !important; float:left; margin-right:10px; width:100px !important; background:none !important; box-shadow:none !important;   }
.refcaptcha img { float:left !important; margin-right:10px !important; }

.captcha_img { background:none !important; box-shadow:none !important; width:auto !important; }
.captcha_img img { width:auto !important; float:left !important;  }
.captcha_img img:nth-child(1) { margin-right:10px !important;} 
.refcaptcha input[type="text"] { width:150px !important; margin-right:10px !important; float:left !important; }
.contact_us_form_box .captcha_main_box { padding-left:140px !important;}
@media screen and (max-width: 736px) {
	.captcha_img_box { margin:0 0 10px !important; }
	.refcaptcha { }
	.captcha_img_box img { width:auto !important; }
	.refcaptcha input[type="text"] { float:none !important; margin:0 0 10px !important; }
}


@media screen and (max-width:500px) {
.refcaptcha input[type="text"] { width:100px !important;}
}


.contact_us_form_box .captcha_main_box input { width:100% !important;}